@import url("https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@font-face {
  font-family: "Base Neue";
  font-style: normal;
  font-weight: 800;
  src: local("Base Neue"), url("../fonts/BaseNeue-CondensedExtraBold.woff") format("woff");
}
* {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-tap-highlight-color: transparent;
}

*,
:after,
:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:active,
:focus {
  outline: 0;
}

a:active,
a:focus {
  outline: 0;
}

a {
  display: block;
  cursor: pointer;
  font-size: inherit;
  color: currentColor;
}

button,
input,
textarea {
  font-family: inherit;
  font-weight: inherit;
  background-color: transparent;
  color: currentColor;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: transparent;
}
button:disabled {
  cursor: default;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited,
a:hover {
  text-decoration: none;
}

ol,
ul {
  list-style: none;
}

img {
  border-style: none;
  max-width: 100%;
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.row {
  --x: 20px;
  --y: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: calc(var(--y) * -1);
  margin-right: calc(var(--x) / -2);
  margin-left: calc(var(--x) / -2);
}

.row > * {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--x) / 2);
  padding-left: calc(var(--x) / 2);
  margin-top: var(--y);
}

.col-1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 8.333333%;
}

.col-2 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 16.666667%;
}

.col-3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 25%;
}

.col-4 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 33.333333%;
}

.col-5 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 41.666667%;
}

.col-6 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 50%;
}

.col-7 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 58.333333%;
}

.col-8 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 66.666667%;
}

.col-9 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 75%;
}

.col-10 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 83.333333%;
}

.col-11 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 91.666667%;
}

.col-12 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 100%;
}

.col-20 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 20%;
}

body,
html {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background-color: #030303;
  color: #fff;
  font-family: var(--font-family), sans-serif;
  scroll-behavior: smooth;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

:root {
  --font-family: "Base Neue", sans-serif;
  --second-family: "Instrument Sans", sans-serif;
  --third-family: "Inter", sans-serif;
}

main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.button {
  font-family: var(--second-family);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  background: #fff;
  border: 1px solid #000;
  padding: 10px 12px;
  font-weight: 600;
  font-size: 14px;
  line-height: 143%;
  color: #171717;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.button:hover {
  background: #fdfd03;
}
.button.second {
  color: #fdfd03;
  background-color: transparent;
  border: 1px dashed #41413b;
}
.button.second:hover {
  background: rgba(253, 253, 3, 0.05);
}
.button#prizeButton {
  background-color: #fdfd03;
  border: 1px dashed #41413b;
}
.button#prizeButton:hover {
  background-color: #fff;
}

.header {
  min-height: 80px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  width: 100%;
}
.header__logo {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.header__logo:hover {
  opacity: 0.7;
}
.header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.header ul li {
  position: relative;
}
.header ul li::after {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  bottom: 0;
  height: 2px;
  background-color: #fbe734;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0;
}
.header ul li a {
  font-family: var(--second-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #131313;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.header ul li.active a {
  color: #686868;
}
.header ul li.active::after {
  width: 100%;
  opacity: 1;
}
.header ul li:hover a {
  color: #686868;
}

.main__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
}
.main__section {
  background-color: #e6e8f7;
  min-height: 768px;
  padding: 64px 0 0 0;
  position: relative;
  overflow: hidden;
}
.main__section h1 {
  font-weight: 800;
  font-size: 82px;
  line-height: 100%;
  color: #000;
  text-align: center;
}
.main__section h2 {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #000;
  margin: 8px auto 24px auto;
}
.main__section .part {
  position: absolute;
  pointer-events: none;
}
.main__section .part1 {
  left: 0;
  bottom: 0;
}
.main__section .part2 {
  right: 0;
  top: 0;
}
.main__section .part3 {
  right: 0;
  bottom: 0;
}
.main__section .team {
  z-index: 1;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  text-align: center;
  max-width: 1620px;
}
.main__section .team img {
  width: 100%;
}

.slider__section {
  overflow: hidden;
  width: 100%;
}
.slider__track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-animation: sliderMove 50s linear infinite;
          animation: sliderMove 50s linear infinite;
}
.slider__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.slider__inner div {
  padding: 24px;
  background: #16160e;
  border: 1px dashed #41413b;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.slider__inner div:hover {
  background: #1b1b16;
}
.slider__inner div img {
  display: block;
  width: auto;
  height: auto;
  max-width: none;
}

@-webkit-keyframes sliderMove {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

@keyframes sliderMove {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@-webkit-keyframes pulse {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulse {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.thank__section {
  padding: 96px 0;
  background: radial-gradient(87.53% 85.94% at 51.59% 0%, rgba(253, 253, 3, 0.168627451) 0%, #000 100%), #1a1a11;
  background-blend-mode: screen, normal, normal;
}
.thank__section h1 {
  font-weight: 800;
  font-size: 82px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fdfd03;
  text-align: center;
}
.thank__section h2 {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  max-width: 500px;
  margin: 8px auto 32px auto;
}
.thank__section h3 {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin: 32px 0;
}
.thank__section .button {
  margin: 0 auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.thank__section .row .block {
  border: 1px dashed #41413b;
  width: 100%;
  position: relative;
}
.thank__section .row .block .part {
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.thank__section .row .block .part div {
  width: 16px;
  height: 16px;
  background: #fdfd03;
  position: absolute;
  pointer-events: none;
  z-index: 0;
}
.thank__section .row .block .part div:nth-child(1) {
  left: -1px;
  top: -1px;
}
.thank__section .row .block .part div:nth-child(2) {
  top: -1px;
  right: -1px;
}
.thank__section .row .block .part div:nth-child(3) {
  bottom: -1px;
  left: -1px;
}
.thank__section .row .block .part div:nth-child(4) {
  bottom: -1px;
  right: -1px;
}
.thank__section .row .block__top {
  z-index: 1;
  position: relative;
}
.thank__section .row .block__top img {
  width: 100%;
}
.thank__section .row .block__bottom {
  backdrop-filter: blur(100px);
  background: rgba(253, 253, 3, 0.05);
  padding: 10px 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
.thank__section .row .block__bottom span:first-child {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 14px;
  line-height: 143%;
  color: #fdfd03;
}
.thank__section .row .block__bottom span:last-child {
  font-weight: 800;
  font-size: 20px;
  line-height: 100%;
  color: #fdfd03;
}

.roll {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.roll__winner {
  pointer-events: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}
.roll__wrapper {
  position: relative;
}
.roll__section {
  padding: 96px 0;
  background: url(../img/giveaway.png) no-repeat center center;
  background-size: cover;
  overflow: hidden;
}
.roll__section .roll__h1 h1:nth-child(1) {
  display: block;
}
.roll__section .roll__h1 h1:nth-child(2) {
  display: none;
}
.roll__section .roll__h1 h1:nth-child(3) {
  display: none;
}
.roll__section .roll__h2 h2:first-child {
  display: block;
}
.roll__section .roll__h2 h2:last-child {
  display: none;
}
.roll__section.winner .roll__inner .block:not(.win) {
  opacity: 0;
  pointer-events: none;
}
.roll__section.winner #prizeButton {
  display: none !important;
}
.roll__section.winner #steamButton {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.roll__section.winner .roll__h1 h1:nth-child(1) {
  display: none;
}
.roll__section.winner .roll__h1 h1:nth-child(21) {
  display: none;
}
.roll__section.winner .roll__h1 h1:nth-child(3) {
  display: block;
  color: #fdfd03;
}
.roll__section.winner .roll__winner {
  opacity: 1;
}
.roll__section.winner .roll__h2 h2:first-child {
  display: none;
}
.roll__section.winner .roll__h2 h2:last-child {
  display: block;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.roll__section.rolling .roll__h1 h1:nth-child(1) {
  display: none;
}
.roll__section.rolling .roll__h1 h1:nth-child(2) {
  display: block;
  font-weight: 800;
  font-size: 82px;
  line-height: 100%;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, right top, color-stop(25.41%, #fdfd03), color-stop(50.41%, #fffff9), color-stop(81.78%, #fdfd03));
  background: linear-gradient(90deg, #fdfd03 25.41%, #fffff9 50.41%, #fdfd03 81.78%);
  background-size: 200% auto;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: gradientMove 2s linear infinite;
          animation: gradientMove 2s linear infinite;
}
.roll__section.rolling .roll__h1 h1:nth-child(3) {
  display: none;
}
@-webkit-keyframes gradientMove {
  from {
    background-position: 0% center;
  }
  to {
    background-position: 200% center;
  }
}
@keyframes gradientMove {
  from {
    background-position: 0% center;
  }
  to {
    background-position: 200% center;
  }
}
.roll__section .containerButton .button {
  margin: 48px auto 0 auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.roll__section .containerButton #prizeButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.roll__section .containerButton #steamButton {
  display: none;
}
.roll__section h1 {
  font-weight: 800;
  font-size: 82px;
  line-height: 100%;
  text-transform: uppercase;
  color: #888886;
  text-align: center;
  margin-top: 24px;
}
.roll__section h1 span {
  color: #fff;
}
.roll__section h2 {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #888886;
  max-width: 630px;
  margin: 8px auto 48px auto;
}
.roll__section h2 span {
  color: #fff;
}
.roll__section .block {
  background-size: contain;
  width: 183px;
  min-width: 183px;
  height: 218px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 28px 14px 28px;
  font-weight: 700;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  color: #fdfd03;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.roll__section .block.covert {
  background: url(../img/roll_covert.png) no-repeat;
}
.roll__section .block.classified {
  background: url(../img/roll_classified.png) no-repeat;
}
.roll__section .block.restricted {
  background: url(../img/roll_restricted.png) no-repeat;
}
.roll__section .block.grade {
  background: url(../img/roll_grade.png) no-repeat;
}
.roll__section .block__img {
  width: 127px;
  height: 127px;
  min-width: 127px;
  background: url(../img/roll_dots.png) no-repeat center center;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.roll__section .block__img img {
  width: 100%;
}
.roll__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 21px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-transition: -webkit-transform 5s cubic-bezier(0.1, 0, 0.2, 1);
  transition: -webkit-transform 5s cubic-bezier(0.1, 0, 0.2, 1);
  transition: transform 5s cubic-bezier(0.1, 0, 0.2, 1);
  transition: transform 5s cubic-bezier(0.1, 0, 0.2, 1), -webkit-transform 5s cubic-bezier(0.1, 0, 0.2, 1);
  will-change: transform;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.roll__logo {
  max-width: 161px;
  margin: 0 auto;
}
.roll__logo img {
  width: 100%;
}

.live__section {
  padding: 64px 0 96px 0;
}
.live__section .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.live__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.live__left div {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fdfd03;
  -webkit-animation: pulse 3s linear infinite;
          animation: pulse 3s linear infinite;
}
.live__left span {
  font-weight: 800;
  font-size: 40px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fff;
}
.live__right {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: right;
  color: #888886;
  max-width: 240px;
}
.live__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 21px;
  margin-top: 48px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  overflow: hidden;
  padding-left: 16px;
}
.live__inner .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  color: #fdfd03;
  background: url(../img/item_background.png) no-repeat;
  background-size: contain;
  padding: 10px 24px 10px 14px;
  width: 235px;
  gap: 13px;
  min-width: 235px;
  height: 69px;
}
.live__inner .block__img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  min-width: 48px;
  background: url(../img/item_dots.png) no-repeat center center;
}
.live__inner .block__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.faq__section {
  padding: 96px 0;
  background: radial-gradient(61.96% 43.96% at 53.17% 100%, rgba(253, 253, 3, 0.168627451) 0%, #000 100%), #1a1a11;
  background-blend-mode: screen, normal, normal;
}
.faq__section .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.faq__section h1 {
  font-weight: 800;
  font-size: 64px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fdfd03;
  margin-bottom: 8px;
}
.faq__section h2 {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fff;
}
.faq__left {
  max-width: 486px;
}
.faq__right {
  max-width: 650px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}

.accordion__header {
  padding: 14px 12px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 16px;
  font-weight: 600;
  font-size: 15.5px;
  line-height: 125%;
  text-transform: uppercase;
  color: #fdfd03;
  font-family: var(--second-family);
}
.accordion__description {
  padding: 0 50px 16px 12px;
  font-weight: 600;
  font-size: 14px;
  line-height: 143%;
  text-transform: uppercase;
  color: #fff;
  font-family: var(--second-family);
}
.accordion__icon {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.accordion__icon::after {
  content: "";
  width: 14px;
  height: 2px;
  background-color: #fdfd03;
  position: absolute;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.accordion__icon::before {
  content: "";
  width: 2px;
  height: 14px;
  background-color: #fdfd03;
  position: absolute;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.accordion__item {
  position: relative;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  background: rgba(0, 0, 0, 0.5);
  border: 1px dashed #41413b;
  width: 100%;
  min-height: 52px;
}
.accordion__item:hover:not(._open) .accordion__icon::after, .accordion__item:hover:not(._open) .accordion__icon::before {
  background-color: #fff;
}
.accordion__item._open {
  backdrop-filter: blur(100px);
  background: rgba(253, 253, 3, 0.05);
  border: 1px dashed #fdfd03;
}
.accordion__item._open .accordion__icon::before {
  opacity: 0;
}
.accordion__content {
  overflow: hidden;
  height: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.footer {
  padding: 48px 0 68px 0;
}
.footer__hidden {
  display: none;
}
.footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer__left span {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: rgba(255, 255, 255, 0.25);
}
.footer__logo {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.footer__logo:hover {
  opacity: 0.7;
}
.footer__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.footer__col {
  width: 280px;
}
.footer__col ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  width: 100%;
}
.footer__col ul li {
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  color: #fff;
  font-family: var(--second-family);
}
.footer__col ul li a {
  color: #686868;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.footer__col ul li a:hover {
  color: #fff;
}

@media (max-width: 1280px) {
  .container {
    width: 980px;
  }
  .main__section .part2 {
    right: -200px;
  }
  .main__section {
    min-height: 650px;
  }
}
@media (max-width: 1023.97px) {
  .container {
    width: 736px;
  }
  .thank__section .row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .thank__section .row .col-20 {
    width: 33.333%;
  }
  .faq__section .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }
  .faq__left,
  .faq__right {
    max-width: 100%;
  }
  .footer__col {
    width: auto;
  }
  .thank__section,
  .roll__section,
  .faq__section {
    padding: 64px 0;
  }
  .roll__section h1,
  .faq__section h1,
  .thank__section h1 {
    font-size: 48px !important;
  }
}
@media (max-width: 768px) {
  .container {
    width: 100%;
    padding: 0 16px;
  }
  .header ul {
    display: none;
  }
  .header {
    height: 72px;
    min-height: 72px;
  }
  .main__section .part2 {
    right: -300px;
  }
  .main__section .part1 {
    left: -100px;
  }
  .main__section .part3 {
    right: -250px;
    -webkit-transform: rotate(-25deg);
        -ms-transform: rotate(-25deg);
            transform: rotate(-25deg);
  }
  .main__section h1 {
    max-width: 358px;
    margin: 0 auto;
  }
  .main__section h2 {
    max-width: 358px;
  }
  .footer {
    padding: 48px 8px;
  }
  .footer .container,
  .footer__right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  .footer__left span {
    display: none;
  }
  .footer__hidden {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: rgba(249, 250, 251, 0.25);
    font-family: var(--second-family);
  }
}
@media (max-width: 580px) {
  .main__section {
    min-height: 546px;
  }
  .thank__section .row .col-20 {
    width: 50%;
  }
  .live__section .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .live__left {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .live__right {
    text-align: center;
    max-width: 100%;
    margin-top: 8px;
  }
}
@media (max-width: 425px) {
  .thank__section .row .col-20 {
    width: 100%;
  }
}
@media (max-width: 374px) {
  body {
    zoom: 0.7;
  }
}
#iframe-div.hidden {
  display: none;
}